﻿@font-face {
    font-family: 'Graphik LCG';
    src: url('/fonts/Graphik/GraphikLCG-Regular.eot');
    src: local('Graphik LCG Regular'), local('GraphikLCG-Regular'),
        url('/fonts/Graphik/GraphikLCG-Regular.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Graphik/GraphikLCG-Regular.woff2') format('woff2'),
        url('/fonts/Graphik/GraphikLCG-Regular.woff') format('woff'),
        url('/fonts/Graphik/GraphikLCG-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Graphik LCG';
    src: url('/fonts/Graphik/GraphikLCG-BoldItalic.eot');
    src: local('Graphik LCG Bold Italic'), local('GraphikLCG-BoldItalic'),
        url('/fonts/Graphik/GraphikLCG-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Graphik/GraphikLCG-BoldItalic.woff2') format('woff2'),
        url('/fonts/Graphik/GraphikLCG-BoldItalic.woff') format('woff'),
        url('/fonts/Graphik/GraphikLCG-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Graphik LCG';
    src: url('/fonts/Graphik/GraphikLCG-Medium.eot');
    src: local('Graphik LCG Medium'), local('GraphikLCG-Medium'),
        url('/fonts/Graphik/GraphikLCG-Medium.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Graphik/GraphikLCG-Medium.woff2') format('woff2'),
        url('/fonts/Graphik/GraphikLCG-Medium.woff') format('woff'),
        url('/fonts/Graphik/GraphikLCG-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Graphik LCG';
    src: url('/fonts/Graphik/GraphikLCG-Bold.eot');
    src: local('Graphik LCG Bold'), local('GraphikLCG-Bold'),
        url('/fonts/Graphik/GraphikLCG-Bold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Graphik/GraphikLCG-Bold.woff2') format('woff2'),
        url('/fonts/Graphik/GraphikLCG-Bold.woff') format('woff'),
        url('/fonts/Graphik/GraphikLCG-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Graphik LCG';
    src: url('/fonts/Graphik/GraphikLCG-RegularItalic.eot');
    src: local('Graphik LCG Regular Italic'), local('GraphikLCG-RegularItalic'),
        url('/fonts/Graphik/GraphikLCG-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Graphik/GraphikLCG-RegularItalic.woff2') format('woff2'),
        url('/fonts/Graphik/GraphikLCG-RegularItalic.woff') format('woff'),
        url('/fonts/Graphik/GraphikLCG-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik LCG';
    src: url('/fonts/Graphik/GraphikLCG-Light.eot');
    src: local('Graphik LCG Light'), local('GraphikLCG-Light'),
        url('/fonts/Graphik/GraphikLCG-Light.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Graphik/GraphikLCG-Light.woff2') format('woff2'),
        url('/fonts/Graphik/GraphikLCG-Light.woff') format('woff'),
        url('/fonts/Graphik/GraphikLCG-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}